RubyGems Navigation menu

fulcrum_cloudfuji 0.1.0

Integrates Fulcrum with the Cloudfuji hosting platform.

Gemfile
          gem 'fulcrum_cloudfuji', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install fulcrum_cloudfuji -v 0.1.0
  
  
  
  
  
  
  

Total downloads 4,972

For this version 962

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - June 6, 2012 (10 KB)
  2. 0.2.1 - May 30, 2012 (10 KB)
  3. 0.2.0 - May 30, 2012 (10 KB)
  4. 0.1.1 - May 29, 2012 (9.5 KB)
  5. 0.1.0 - May 29, 2012 (9 KB)